Subject: Re: nfs-server questions
From: Danilo Turina <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jan 2003 09:06:01 +0100

Yesterday, after reading your post, I searched the Internet for 
Universal NFS Server but I was unable to find a place where I could 
download it (either source code or cygwin binary).
Could you please give me some URL?

Thank you,

			Danilo Turina

Brendan J Simon wrote:
> I've installed Universal  NFS Server and am very happy with it.
> I have noticed the follwing "features"
> 
> 1) Symbolic links aren't followed
> 
> 2) /cygdrive/c is not accessible.
> 
> Are these features likely to be fixed soon?
> Any ideas on how to solve them.
> 
> Many thanks,
> Brendan Simon.
> 
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/